/*
  CSS Styles - Scott Creative
*/

/* Green #00c073 */
/* Yellow #ffec13 */

/******************
GENERAL
******************/

body {
	background-color:#fff;
	color: #ffffff;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0 auto;
	font-weight: normal;
}
.container_12 {
	background-color: #ffffff;
}
.fullwidth { width: 100%; float: left; clear: both; position: relative; }
.alignright { text-align: right; }
.aligncenter { text-align: center; }
.white { color: #ffffff; }
.green { color: #0075fc; }
.black { color: #000000; }
.yellow { color: #ffec13; }
small {
	color: #0075fc;
	width: 75px;
	float: left;
}
p { margin: 0px 0px 15px 0px; line-height: 1.75em; }
blockquote { margin: 0px 0px 15px 0px; padding: 10px 15px; font-style: italic; border-left: 2px solid #0075fc; line-height: 1.75em; background-color: #eee; }
p.subtitle { margin: 0px 0px 15px 0px; font-size: 18px; line-height: 1.25em; }
.spacer { width: 100%; float: left; height: 20px; clear: both; }
.spacerlge { width: 100%; float: left; height: 40px; clear: both; }

h2 {
	font-size: 30px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
    font-family: 'Raleway';
}
h3 {
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
    font-family: 'Raleway';
}
h4 {
	font-size: 22px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
    font-family: 'Raleway';
}
h5 {
	font-size: 18px;
	font-weight: normal;
	margin: 20px 0px 20px 0px;
    font-family: 'Raleway';
}

.button:hover {
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}
.buttontwo {
	position: absolute;
	top: -80px;
	right: 0px;
}
.buttonthree {
	position: absolute;
	top: -80px;
	left: 210px;
}
.spots {
	position: absolute;
	top: -180px;
	right: 0px;
}

/**************************************** NAV MENU ****************************************/ 

.nav_container {
	width: 100%;
    font-family: 'Raleway';
}
.nav_innercontainer {
	width: 100%;
	padding: 7px 0px 11px 0px;
    font-family: 'Raleway';
}
.nav_container .container_12 {
	background-color: #000;
}
.nav_innercontainer .container_12 .location {
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	right: 0px;
	top: 10px;
}
.nav_innercontainer .container_12 .location span {
	font-size: 22px;
	position: relative;
	top: 5px;
	font-weight: bold;
}
.nav_innercontainer .container_12 .location span.or {
	font-size: 12px;
	margin: 0px 5px;
	position: relative;
	top: 5px;
	font-weight: normal;
}
#navigation_main {
	text-align: right;
	padding-top: 82px;
}
ul#menu-primary {
	padding: 0px;
	margin: 0px;
	display: inline;
}
ul#menu-primary li {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
	padding: 0px 0px 0px 30px;
	margin: 0px;
	display: inline;
	position: relative;
}
ul#menu-primary li a {
	color: #ffffff;
	text-decoration: none;
}
ul#menu-primary li a.work {
	color: #000000;
	position: relative;
	top: 11px;
}
ul#menu-primary li a.work:hover {
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}
ul#menu-primary li a:hover, ul#menu-primary li.current_page_item a, ul#menu-primary li.active a {
	color: #0075fc;
}
ul#menu-primary li.inactive a {
	color: #666;
	text-decoration: line-through;
}
.nav-social {
	position: relative;
	top: 6px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}
.nav-social:hover {
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}

/**************************************** HEADER ****************************************/ 

.bulb {
	position: absolute;
	top: -30px;
	left: 381px;
}

.header {
	background-image: url(../images/header-inner.png);
	background-position: top center;
	background-repeat: no-repeat;
	height: 180px;
}
.header-home {
	background-image: url(../images/header-home.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 620px;
	overflow: hidden;
}
.header-home-dark {
	background-image: url(../images/header-home-dark.jpg) !important;
}
.bulbflicker {
	position: absolute;
	top: -140px;
	right: -90px;
}
.zero-opacity {
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}
.logo-container {
	width: 145px;
	height: 96px;
	position: relative;
	margin: 0px 0px 0px 10px;
	display: block;
}
.slider-text {
	margin-top: 140px;
}
.slider-text h1 {
	font-size: 70px;
	font-weight: normal;
	margin: 0px 0px 20px 0px;
    font-family: 'Raleway';
}
.slider-text h4 {
	font-size: 30px;
	font-weight: normal;
	margin: 0px 0px 20px 0px;
    font-family: 'Raleway';
}
.logo {
}
.logo-bulb {
	position: absolute;
	top: 0px;
	left: 0px;
}
.header .container_12 {
	background-color: transparent;
}
.header_brands {
	background-color: #b21c2b;
	height: 70px;
	line-height: 70px;
	z-index: 99999;
}
.header_brands .container_12 {
	background-color: #0075fc;
	height: 70px;
	line-height: 70px;
}
.header_brands .container_12 .signuptext {
	text-transform: uppercase;
	margin: 0px 0px 0px 10px;
    font-family: 'Raleway';
}

/**************************************** LOGOS ****************************************/ 

.logos {
	background-color: #e8e8e8;
}
.logos .container_12 {
	background-color: #e8e8e8;
	padding: 30px 0px 60px 0px;
}

.logos h3 {
	letter-spacing: 8px;
	font-size: 18px;
	color: #4098fd;
	text-align: center;
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	text-transform: uppercase;
}
.logos .grid_12 {
	text-align: center;
}
.logos .grid_12 img {
	margin: 0px 7px;
	text-align: center;
}
.logolist {
	display: table;
	margin: 0 auto;
}
.logosingle {
	vertical-align: middle;
	display: table-cell;
}

/**************************************** SERVICES ****************************************/ 

.service {
	text-align: center;
	margin-bottom: 30px;
}
.service img {
	margin-bottom: 20px;
}
.service p {
	font-size: 14px;
}
.service a.more {
	background-color: #333;
	border: none;
	padding: 5px 10px;
	color: #fff;
	font-family: Raleway;
	font-size: 12px;
}
.service a.more:hover {
	background-color: #0075fc;
	border: none;
	padding: 5px 10px;
	color: #fff;
	font-family: Raleway;
	font-size: 12px;
}
.service a.demomore {
	background-color: #0075fc;
	border: none;
	padding: 5px 10px;
	color: #fff;
	font-family: Raleway;
	font-size: 12px;
}
.service a.demomore:hover {
	background-color: #333;
	border: none;
	padding: 5px 10px;
	color: #fff;
	font-family: Raleway;
	font-size: 12px;
}

/**************************************** FORMS ****************************************/ 

input.med {
	width: 200px;
	padding: 10px 5px;
	margin: 0px 5px 10px 0px;
	border: none;
	outline: none;
}
textarea.long {
	width: 420px;
	height: 50px;
	padding: 10px 5px;
	margin: 0px 5px 10px 0px;
	border: none;
	outline: none;
}

/**************************************** HEADER ****************************************/ 

.main {
	color: #000000;
	font-size: 16px;
}
.main .container_12 {
	padding: 30px 0px 50px;
}

.main ul, .main ul li {
	list-style: inside !important;
}
.main h3 {
	letter-spacing: 8px;
	font-size: 18px;
	color: #4098fd;
	text-align: center;
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	text-transform: uppercase;
}

.main form input {
	padding: 5px;
	font-size: 14px;
	width: 300px;
	float:left;
	clear: both;
}
.main form label {
	text-transform: uppercase;
	font-size: 12px;
}
.main form label, .main form select, .main form textarea {
	clear: both;
	float: left;
}
.main form input, .main form select, .main form textarea {
	margin: 10px 0px 20px 0px;
	font-family: Raleway;
}
.main textarea {
	font-size: 14px;
	padding: 5px;
	width: 400px;
	height: 200px;
}
.main .submit {
	border: none;
	outline: none;
	padding: 10px 15px;
	background-color: #000000;
	color: #ffffff;
	font-size: 14px;
	cursore: hand; cursor: pointer;
}

.main a {
	color: #0075fc;
	border-bottom: 1px dotted #0075fc;
	text-decoration: none;
}
.main a:hover {
	color: #000000;
	border-bottom: 1px dotted #000000;
	text-decoration: none;
}

/**************************************** HOME PAGE ****************************************/ 

.home-expertise {
	margin: 10px 0px 20px 0px;
	float: left;
}
.home-expertise:hover {
	margin: 11px 0px 19px 0px;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity: 0.90;
}

/************************************************************************ Sidebars, etc ************************************************************************/

.sociable_tagline {
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	border-bottom: 1px solid #dddddd;
	color: #333333;
	text-transform: uppercase;
	margin: 30px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	letter-spacing: 1px;
}
.sidebar-signup h3 {
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	border-bottom: 1px solid #dddddd;
	color: #333333;
	text-transform: uppercase;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	letter-spacing: 1px;
}
.sidebar-quicktip h3 {
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	border-bottom: 1px solid #dddddd;
	color: #333333;
	text-transform: uppercase;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	letter-spacing: 1px;
}
.sidebar-quicktip p {
	margin: 10px 0px 0px 0px;
	font-size: 13px;
}
.main-signup {
	width: 100%;
	height: 310px;
	background-image: url(../images/signup-bg.png);
	margin: 10px 0px 0px 0px;
	clear:both;
	position: relative;
}
.main-signup form {
	margin: 240px 0px 0px 10px;
	float: left;
}
.main-signup form input {
	background-color: #ffffff;
	border: none;
	outline: none;
	padding: 10px;
	width: 250px;
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
.main-signup form input.submit {
	background-color: #ffd800;
	border: none;
	outline: none;
	padding: 10px;
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-transform: uppercase;
}
.main-signup form input.submit:hover {
	background-color: #c72931;
	color: #ffffff;
}

/**************************************** SIGNUP BLOCK ****************************************/ 

.signup {
	background-color: #e8db46;
}
.signup .container_12 {
	background-color: #f9eb4b;
	height: auto;
}
.signup .container_12 .grid_8 {
	padding: 20px 0px 20px 0px;
}
.signup .container_12 .grid_4 {
	background-color: #f7444d;
	padding: 20px 0px 0px 10px;
	height: 100%;
}
.signup .container_12 .grid_4 form, .signup .container_12 .grid_8 form {
	margin: 30px 0px 0px 0px;
}
.signup .container_12 .grid_4 input { 
	width: 200px;
}
.signup .container_12 .grid_8 input {
	width: 200px;
}

input.submit {
	background-color: #333333;
	color: #ffffff;
	border: none;
	outline: none;
	padding: 10px;
	font-family: Raleway;
	font-size: 14px;
	text-transform: uppercase;
	cursor: hand;
	cursor: pointer;
	margin: 0px 5px 10px 0px;
	text-align: center;
	float: right;
}
input.submit:hover {
	background-color: #c72931;
	color: #ffffff;
}
.signup .container_12 .grid_4 .outside {
	background-color: #e73f48;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 100%;
	width: 100px;
}

/**************************************** CONSULTATION BLOCK ****************************************/ 

.consultation {
	background-color: #0075fc;
}
.consultation .container_12 {
	background-color: #0075fc;
	padding: 30px 0px 40px 0px;
	color: #000;
}
.consultation .container_12 h3 {
	letter-spacing: 8px;
	font-size: 18px;
	text-align: center;
	color: #ffffff;
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #0058bd;
	text-transform: uppercase;
}
.consultation form {
	margin: 0px 0px 0px 25px;
}

/**************************************** FOOTER ****************************************/ 

#copyright {
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #777;
	background-color: #333;
    font-family: 'Raleway';
}
#copyright .container_12 {
	background-color: #333;
	padding: 40px 0px;
}
#copyright a {
	color: #000;
	text-decoration: none;
}
#copyright a:hover {
	color: #0075fc;
}
.copyright_right {
	text-align: right;
	position: relative;
	top: -8px;
}



/**************************************** CASE STUDIES ****************************************/ 


#filter {
	display: block;
	height: 39px;
	position: relative;
	width: 100%;
	text-align:center;
	margin: 40px 0px 0px 0px;
}

#filter a {
	margin: 0px 10px;
	font-family: Raleway;
	text-transform: uppercase;
	border: none;
	letter-spacing: 1px;
	font-size: 11px;
	color: #cccccc;
}

#filter a:hover {
	text-decoration:none;
}

#filter a.active {
	color: #0075fc;
}

#stage {
	margin: 0px 0px 20px 0px;
}

.casestudy {
	width: 235px;
	float: left;
	background-color: #000;
	height: 220px;
	position: relative;
	overflow: hidden;
}
.casestudy a {
	border: none;
}
.casestudy a:hover {
	border: none;
}
.casestudy img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
	margin-top: -20px;
}
.casestudy:hover {
	background-color: #fff;
}
.casestudy:hover img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}
.casestudy span {
	font-family: Raleway;
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	background-image: url(../images/blue75.png);
	background-repeat: repeat;
	color: #ffffff;
}
.casestudy span {
	display:none;
}
.casestudy:hover span {
	display: inline;
}
	
.casestudy span.more {
	font-family: Raleway;
	width: auto;
	position: relative;
	height: auto;
	margin: 20px 0px 0px 0px;
	padding: 5px 10px;
	line-height: 90px;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	background-color: #333333;
	background-image: none;
	color: #ffffff;
}
.casestudy:hover span {
	height: 150px;
	padding-top: 70px;
	background-color: #0075fc;
}
.casestudy:hover span.more {
	height: 90px;
	background-color: #333333;
	padding: 5px 10px;
}

.single-port-image {
	width: 480px;
	height: auto;
	float: left;
	margin: 0px 20px 20px 0px;
}
a.pag, a.pag small {
	border: none;
}
a.pag:hover, a.pag small:hover {
	border: none;
	color: #333333;
}



/**************************************** POPOUP ****************************************/ 

.popup {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 99999;
	background-image: url(../images/popupbg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #000000;
}
.popup .container_12 {
	background-color: transparent;
}
.lightswitch {
	width: 58px;
	height: 115px;
	background-image: url(../images/lightswitch.png);
	background-position: top center;
	float: right;
	margin: 450px 0px 0px 0px;
	cursor: hand;
	cursor: pointer;
}
.imgbottom {
	background-position: bottom center !important;
}


#logoparade {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 75px;
}
.scrollWrapper {
  background: url(../images/logos/logosfull.jpg);
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 300%;
  -webkit-animation: slideshow 40s linear infinite;
  -moz-animation:    slideshow 40s linear infinite;
}
@-webkit-keyframes slideshow {
  0%    { left: 0; }
  100%  { left: -200%; }
}
@moz-keyframes slideshow {
  0%    { left: 0; }
  100%  { left: -200%; }
}